System Update Required

Discussion of open issues, suggestions and bugs regarding ADO.NET provider for PostgreSQL
Post Reply
belidzs
Posts: 32
Joined: Wed 30 Sep 2009 12:07

System Update Required

Post by belidzs » Wed 04 Nov 2009 14:58

hi,

We want to start to deploy our new application to our client, but we face some difficulties.

During the installation process clickonce installer throws the following message:

Code: Select all

"Unable to install or run application. The application requires that assembly Devart.Data version 5.0.11 be installed in the Global Assembly Cache (GAC) first"
As we have problems with the local IT team, we are not able to install the application with administration privileges. Is there any way to circumvent this?

Thanks:
Balazs Keresztury

Shalex
Site Admin
Posts: 8247
Joined: Thu 14 Aug 2008 12:44

Post by Shalex » Thu 05 Nov 2009 09:50

Please open your project and navigate in it: Solution Explorer | right click on your project -> Properties -> the Publish tab -> in the Install Mode and Settings section press the Application Files button -> set the Include publish status for all Devart assemblies, and rebuild your application.

belidzs
Posts: 32
Joined: Wed 30 Sep 2009 12:07

Post by belidzs » Thu 05 Nov 2009 11:14

Shalex wrote:Please open your project and navigate in it: Solution Explorer | right click on your project -> Properties -> the Publish tab -> in the Install Mode and Settings section press the Application Files button -> set the Include publish status for all Devart assemblies, and rebuild your application.
Thank you, this one solved the problem!

Post Reply